:root {
	--bs-primary: #593A8A;
	--bs-primary-rgb: 89,58,138;
}

body.authentication-bg, .auth-fluid .auth-fluid-form-box {
	background-color: #333 !important;
}

.auth-fluid .text-muted {
	color: white !important;
}

.leftside-menu, .leftside-menu .logo {
	background-color: #333 !important;
}

.side-nav .side-nav-link {
	color: #fffc !important;
}

.side-nav .side-nav-link:hover {
	color: #fff !important;
}

.leftside-menu .logo-lg img {
	margin-top: 20px;
}

#leftside-menu-container {
	top: 40px;
}

.footer-build {
	color: #999 !important;
	text-shadow: none !important;
}

.section-header.large-icon h2 {
	margin-bottom: 7px;
}

h2,
h5.modal-title {
	font-size: 18px !important;
}

.section-header i {
	color:var(--cc-purple);
	margin-top:3px;
	margin-right:15px;
	font-size: 30px;
}

.section-header.large-icon i {
	margin-top:7px;
	font-size: 30px;
}

.empty-state {
	padding:40px 20px 30px 20px;
}

.empty-state i {
	opacity: 0.3;
	color: var(--cc-purple);
	font-size: 50px;
}

.empty-state div {
	margin: 12px 0 10px 0;
}

/* Dashboard */

.dashboard h1 {
	font-size: 50px;
	font-weight: 800;
}

.dashboard-card h6 {
	margin-top: 0;
}

.btn {
	white-space: nowrap;
}

/* Service weeks */

.service-weeks-card {
	display: none;
}

.service-week-grid {
	padding: 0 20px;
}

.service-week-row {
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding-bottom: 8px;
}

.service-week-number {
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 40px;
	font-size: 18px;
	opacity: 0.7;
}

.service-week-number.service-week-number-selected {
	border: 2px solid var(--bs-info);
	opacity: 1;
}
.service-week-number:hover {
	background-color: rgba(0,0,0,0.08);
	opacity: 0.85;
}

/* Pests */

.pest {
	display: flex;
	padding: 5px 9px;
	align-items: center;
	justify-content: space-between;
}

.pest:nth-child(odd) {
	background-color: #eef2f7;
}

.pest-template {
	display: none;
}


/* Invoice products */

.invoice-product {
	display: flex;
	padding: 5px 9px;
	align-items: center;
	justify-content: space-between;
}

.invoice-product:nth-child(odd) {
	background-color: #eef2f7;
}

.invoice-product-template {
	display: none;
}


/* Invoice lines */

.invoice-line, .invoice-total-line {
	display: flex;
	padding: 5px 9px;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
}

.invoice-total-lines {
	display: none;
	padding-bottom: 10px;
}

.invoice-total-line {
	padding-right: 58px;
}

.invoice-subtotal, .invoice-total {
	font-weight: bold;
}

.invoice-line-description {
	flex-grow: 1;
}

.invoice-line {
	border-top: solid 1px #eef2f7;
}

.invoice-total-line:nth-child(odd) {
	background: #eef2f7;
}

.invoice-line-template {
	display: none;
}